@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700|Source+Sans+Pro:300');

#Content {
    width: 100%;
}

#Content .job-offer h3,
#Content .job-offer header h2 {
    font-family: 'Source Sans Pro', sans-serif;
}

#Content .job-offer {
    font-family: Roboto, Arial, sans-serif;
    font-size: 13px;
}

#Content .job-offer .tpl-details {
    display: none;
}

#Content a {
    color: inherit;
}

#Content .job-offer header {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid transparent;
    margin-bottom: 12px;
    padding: 0 20px;
}

#Content .job-offer header .header-image {
    background: url('../images/header.jpg') 0 -223px no-repeat;
    min-height: 200px;
    position: relative;
    margin: 0 -20px;
}

#Content .job-offer header .header-image .logo {
    background: url(../images/logo_white.jpg) no-repeat;
    width: 106px;
    height: 106px;
    background-size: cover;
    position: absolute;
    border: 1px solid #74b4e0; /* remove */
    top: 52px;
    right: 115px;
}

#Content .job-offer header  h2.title {
    margin: 10px 0px 20px;
}

#Content .job-offer header .summary {
    margin: 0 0px 40px;
}

#Content .job-offer header h2 {
    display: inline-block;
    text-decoration: none;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 300;
    color: black;
}

#Content .job-offer header h3 {
    font-size: 28px;
    margin-bottom: 15px;
}

#Content .job-offer header p {
    margin-bottom: 15px;
}

#Content .job-offer .job-description {
    padding: 25px 20px 30px;
    border-top: 1px solid #eaeaea;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

#Content .job-offer .job-description strong {
    display: inline-block;
    text-decoration: none;
    font-size: 20px;
    margin: 20px 0 0;
    font-weight: 400;
    line-height: normal;
}